Skip to navigation

Get customer virtual bank account

Returns the virtual bank account (Stripe funding instructions) a customer can pay by bank transfer into, by Paid display ID.

Authentication

AuthorizationBearer
API Key authentication using Bearer token

Path parameters

idstringRequired
Paid customer display id

Query parameters

currencystringOptional=3 characters

Response

200
customerIdstring
Paid customer display id
currencystring
bankNamestring
Bank holding the virtual account, as issued by Stripe
accountHolderNamestring
Name the customer should address the transfer to
routingNumberstring
ABA routing number
accountNumberstring
Account number unique to this customer
accountTypeenum
Allowed values:
statusstring
memostring
What the customer must put in the transfer memo so the payment is matched to an invoice
createdAtdatetime

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error